Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-amd64
Navigation:
Lists: gentoo-amd64: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: Gentoo-AMD64 <gentoo-amd64@g.o>
From: JimD <Jim@...>
Subject: multilib
Date: Sun, 26 Mar 2006 11:30:37 -0500
For some reason I have this USE flage showing when I try to re-emerge
gcc with multilib so I can do a 32-bit environment:

jim@keelie $ emerge -vpuDN world

[ebuild     U ] sys-devel/gcc-3.4.6 [3.4.5] (-altivec) -bootstrap
-boundschecking -build -doc -fortran -gcj +gtk -hardened -ip28
(-multilib) -multislot (-n32) (-n64) +nls -nocxx -nopie -nossp -objc
-vanilla 27,653 kB

What does (-multilib) mean?  I tried to unmask it but I cannot figure
out how to get multilib turned on.

P.S.  I have also seen the (-FOO) syntax before and cannot figure out
how to enable a USE option that is in that format.

Thanks,

Jim
-- 
gentoo-amd64@g.o mailing list


Replies:
Re: multilib
-- Duncan
Re: multilib
-- Simon Stelling
Navigation:
Lists: gentoo-amd64: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
Firefox Plugins
Next by thread:
Re: multilib
Previous by date:
Re: 64-bit or 32-bit?
Next by date:
Re: 64-bit or 32-bit?


Updated Jun 17, 2009

Summary: Archive of the gentoo-amd64 mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.